#buttonBackLink, #detail-bytu #back2flats a, #detail-bytu #back2list a { border: 1px solid #b9b9b9; border-radius: 3px; box-shadow: inset 0 1px 0 0 white; color: #333333; display: inline-block; font-size: inherit; font-weight: bold; background-color: #dddddd; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, compact(#dddddd, #c1c1c1, false, false, false, false, false, false, false, false))); background-image: -webkit-linear-gradient(top, compact(#dddddd, #c1c1c1, false, false, false, false, false, false, false, false)); background-image: -moz-linear-gradient(top, compact(#dddddd, #c1c1c1, false, false, false, false, false, false, false, false)); background-image: -ms-linear-gradient(top, compact(#dddddd, #c1c1c1, false, false, false, false, false, false, false, false)); background-image: -o-linear-gradient(top, compact(#dddddd, #c1c1c1, false, false, false, false, false, false, false, false)); background-image: linear-gradient(top, compact(#dddddd, #c1c1c1, false, false, false, false, false, false, false, false)); padding: 7px 18px; text-decoration: none; text-shadow: 0 1px 0 #e7e7e7; background-clip: padding-box; border: 1px solid #c0b3b3; border-radius: 3px; box-shadow: inset 0 1px 0 0 white; color: #333333; display: inline-block; font-size: inherit; font-weight: bold; background-color: #dddddd; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, compact(#dddddd, #c7bbbb, false, false, false, false, false, false, false, false))); background-image: -webkit-linear-gradient(top, compact(#dddddd, #c7bbbb, false, false, false, false, false, false, false, false)); background-image: -moz-linear-gradient(top, compact(#dddddd, #c7bbbb, false, false, false, false, false, false, false, false)); background-image: -ms-linear-gradient(top, compact(#dddddd, #c7bbbb, false, false, false, false, false, false, false, false)); background-image: -o-linear-gradient(top, compact(#dddddd, #c7bbbb, false, false, false, false, false, false, false, false)); background-image: linear-gradient(top, compact(#dddddd, #c7bbbb, false, false, false, false, false, false, false, false)); padding: 7px 18px; text-decoration: none; text-shadow: 0 1px 0 #eae5e5; background-clip: padding-box; }

#buttonBackLink:hover:not(:disabled), #detail-bytu #back2flats a:hover:not(:disabled), #detail-bytu #back2list a:hover:not(:disabled) { box-shadow: inset 0 1px 0 0 #eaeaea; cursor: pointer; background-color: #d0d0d0; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, compact(#d0d0d0, #b9b9b9, false, false, false, false, false, false, false, false))); background-image: -webkit-linear-gradient(top, compact(#d0d0d0, #b9b9b9, false, false, false, false, false, false, false, false)); background-image: -moz-linear-gradient(top, compact(#d0d0d0, #b9b9b9, false, false, false, false, false, false, false, false)); background-image: -ms-linear-gradient(top, compact(#d0d0d0, #b9b9b9, false, false, false, false, false, false, false, false)); background-image: -o-linear-gradient(top, compact(#d0d0d0, #b9b9b9, false, false, false, false, false, false, false, false)); background-image: linear-gradient(top, compact(#d0d0d0, #b9b9b9, false, false, false, false, false, false, false, false)); }

#buttonBackLink:active:not(:disabled), #detail-bytu #back2flats a:active:not(:disabled), #detail-bytu #back2list a:active:not(:disabled), #buttonBackLink:focus:not(:disabled), #detail-bytu #back2flats a:focus:not(:disabled), #detail-bytu #back2list a:focus:not(:disabled) { border: 1px solid #b9b9b9; box-shadow: inset 0 0 8px 4px #b2b2b2, inset 0 0 8px 4px #b2b2b2; }

#buttonBackLink:hover:not(:disabled), #detail-bytu #back2flats a:hover:not(:disabled), #detail-bytu #back2list a:hover:not(:disabled) { box-shadow: inset 0 1px 0 0 #eaeaea; cursor: pointer; background-color: #d0d0d0; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, compact(#d0d0d0, #bfb4b4, false, false, false, false, false, false, false, false))); background-image: -webkit-linear-gradient(top, compact(#d0d0d0, #bfb4b4, false, false, false, false, false, false, false, false)); background-image: -moz-linear-gradient(top, compact(#d0d0d0, #bfb4b4, false, false, false, false, false, false, false, false)); background-image: -ms-linear-gradient(top, compact(#d0d0d0, #bfb4b4, false, false, false, false, false, false, false, false)); background-image: -o-linear-gradient(top, compact(#d0d0d0, #bfb4b4, false, false, false, false, false, false, false, false)); background-image: linear-gradient(top, compact(#d0d0d0, #bfb4b4, false, false, false, false, false, false, false, false)); }

#buttonBackLink:active:not(:disabled), #detail-bytu #back2flats a:active:not(:disabled), #detail-bytu #back2list a:active:not(:disabled), #buttonBackLink:focus:not(:disabled), #detail-bytu #back2flats a:focus:not(:disabled), #detail-bytu #back2list a:focus:not(:disabled) { border: 1px solid #c0b3b3; box-shadow: inset 0 0 8px 4px #b7acac, inset 0 0 8px 4px #b7acac; }

#buttonBackLink:disabled, #detail-bytu #back2flats a:disabled, #detail-bytu #back2list a:disabled { opacity: 0.5; cursor: not-allowed; }

#buttonOrange { border: 1px solid #cb4c01; border-radius: 3px; box-shadow: inset 0 1px 0 0 #f1a070; color: #333333; display: inline-block; font-size: inherit; font-weight: bold; background-color: #F36F21; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, compact(#F36F21, #db5201, false, false, false, false, false, false, false, false))); background-image: -webkit-linear-gradient(top, compact(#F36F21, #db5201, false, false, false, false, false, false, false, false)); background-image: -moz-linear-gradient(top, compact(#F36F21, #db5201, false, false, false, false, false, false, false, false)); background-image: -ms-linear-gradient(top, compact(#F36F21, #db5201, false, false, false, false, false, false, false, false)); background-image: -o-linear-gradient(top, compact(#F36F21, #db5201, false, false, false, false, false, false, false, false)); background-image: linear-gradient(top, compact(#F36F21, #db5201, false, false, false, false, false, false, false, false)); padding: 7px 18px; text-decoration: none; text-shadow: 0 1px 0 #ff792a; background-clip: padding-box; }

#buttonOrange:hover:not(:disabled) { box-shadow: inset 0 1px 0 0 #ed8140; cursor: pointer; background-color: #e96212; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, compact(#e96212, #ca4d02, false, false, false, false, false, false, false, false))); background-image: -webkit-linear-gradient(top, compact(#e96212, #ca4d02, false, false, false, false, false, false, false, false)); background-image: -moz-linear-gradient(top, compact(#e96212, #ca4d02, false, false, false, false, false, false, false, false)); background-image: -ms-linear-gradient(top, compact(#e96212, #ca4d02, false, false, false, false, false, false, false, false)); background-image: -o-linear-gradient(top, compact(#e96212, #ca4d02, false, false, false, false, false, false, false, false)); background-image: linear-gradient(top, compact(#e96212, #ca4d02, false, false, false, false, false, false, false, false)); }

#buttonOrange:active:not(:disabled), #buttonOrange:focus:not(:disabled) { border: 1px solid #cb4c01; box-shadow: inset 0 0 8px 4px #ba4703, inset 0 0 8px 4px #ba4703; }

#buttonOrange:disabled { opacity: 0.5; cursor: not-allowed; }

#headlineOrange, #detail-bytu .photo-gallery h3, #detail-bytu #calculator h4 { font-size: 15px; color: #F36F21; display: block; }

#detail-bytu { width: 100%; margin: 5px 0 0 10px; /* UPRAVY PRO BYT V AKCI */ /* Uprava zobrazeni pokud jsou zobrazeny drobecky */ }

#detail-bytu a { text-decoration: underline; }

#detail-bytu a:hover, #detail-bytu a.hover, #detail-bytu a.button { text-decoration: none; }

#detail-bytu #detail-bytu-top-banner { text-decoration: none; display: block; width: 100%; }

#detail-bytu #detail-bytu-top-banner img { border: none; display: block; max-width: 97.5%; }

#detail-bytu strong { color: #F36F21; }

#detail-bytu .down { display: none; }

#detail-bytu h2 { display: block; padding: 0; font-size: 17px; }

#detail-bytu #pudorys-bytu { float: right; width: 100%; max-width: 410px; margin-right: 10px; }

#detail-bytu #pudorys-bytu img { display: block; }

#detail-bytu #pudorys-bytu > img { padding-bottom: 15px; margin: 0 auto; }

#detail-bytu #pudorys-bytu .pudorys-pdf { text-align: center; padding-bottom: 15px; padding-right: 6%; border-bottom: 1px solid #cfcfcf; }

#detail-bytu #pudorys-bytu .pudorys-pdf a { text-decoration: none; display: block; background: none !important; }

#detail-bytu #pudorys-bytu .pudorys-pdf a img { display: inline; position: relative; top: 1px; margin-right: 5px; }

#detail-bytu #pudorys-bytu .pudorys-pdf a strong { text-decoration: underline; }

#detail-bytu #pudorys-bytu .pudorys-pdf a:hover strong { text-decoration: none; }

#detail-bytu #ground { margin: 20px 450px 0 0; }

#detail-bytu #ground #ground-inner { float: left; width: 100%; max-width: 720px; }

#detail-bytu #ground #ground-inner #popis-bytu { width: 100%; max-width: 400px; }

#detail-bytu #ground #ground-inner #popis-bytu .poznamka, #detail-bytu #ground #ground-inner #popis-bytu .headline, #detail-bytu #ground #ground-inner #popis-bytu table { margin-bottom: 15px; }

#detail-bytu #ground #ground-inner #popis-bytu > div, #detail-bytu #ground #ground-inner #popis-bytu div.poznamka { padding-left: 6px; font-size: 110%; }

#detail-bytu #ground #ground-inner #popis-bytu table { border-collapse: collapse; width: 100%; font-size: 110%; }

#detail-bytu #ground #ground-inner #popis-bytu table tr:nth-child(even) { background: #fff; }

#detail-bytu #ground #ground-inner #popis-bytu table tr:nth-child(odd) { background: #eaeaea; }

#detail-bytu #ground #ground-inner #popis-bytu table tr td { text-align: left; height: 25px; line-height: 25px; padding: 0 6px; white-space: nowrap; border-collapse: collapse; border-bottom: 1px solid #cfcfcf; }

#detail-bytu #ground #ground-inner #popis-bytu table tr td.right { text-align: right; width: 40%; }

#detail-bytu #ground #ground-inner #popis-bytu table tr td strike { text-decoration: line-through; }

#detail-bytu #ground #ground-inner #popis-bytu table tr td strong.orange { color: #F36F21; }

#detail-bytu #ground #ground-inner .poznamka { border: 1px solid #cfcfcf; }

#detail-bytu #ground #ground-inner .poznamka p { width: auto; padding: 6px; line-height: 140%; font-size: 100%; }

#detail-bytu .photo-gallery { clear: left; float: left; width: 100%; border-top: 1px solid #cfcfcf; padding: 0 0 10px 0; margin-top: 10px; }

#detail-bytu .photo-gallery h3 { margin: 20px 0 5px 10px; clear: left; float: left; width: 100%; }

#detail-bytu .photo-gallery .photos a { text-decoration: none; display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: baseline; zoom: 1; *display: inline; *vertical-align: auto; width: 23%; margin-left: .3%; margin-right: 5px; }

#detail-bytu .photo-gallery .photos a img { float: left; width: 100%; margin: 0; }

#detail-bytu .photo-gallery .photos a img:nth-child(4) { margin-right: 0; }

#detail-bytu .photo-gallery .photos a a:nth-child(5) { clear: left; }

#detail-bytu #back2flats, #detail-bytu #back2list { clear: left; padding: 15px 0 20px 0; }

#detail-bytu #back2flats a, #detail-bytu #back2list a { text-decoration: none; }

#detail-bytu #calculator { float: left; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 0px 10px 10px 10px; margin-top: 15px; }

#detail-bytu #calculator h4 { margin-bottom: 0; padding-bottom: 0; font-weight: normal; }

#detail-bytu #calculator #calculator-cover { width: 100%; overflow: hidden; }

#detail-bytu #calculator #calculator-cover.web-project { margin: 10px 0; }

#detail-bytu #calculator iframe { float: left; }

#detail-bytu #calculator.responsive iframe, #detail-bytu #calculator.main iframe { margin: 15px 0; border: 1px solid #e9e6e6; }

#detail-bytu #calculator.absolute { position: relative; padding-bottom: 380px; }

#detail-bytu #calculator.absolute iframe { position: absolute; left: -35px; bottom: 90px; border: 0px none; }

#detail-bytu #calculator.absolute #kalkulackaFlashPopis { position: absolute; left: 0; bottom: 50px; margin-left: 0; }

#detail-bytu.akce #back2flats { padding: 5px 0 30px 0; }

#detail-bytu.akce h2 { padding: 7px 0 0px 50px; }

#detail-bytu.akce #ground { margin-top: 30px; }

#detail-bytu.akce .akcni-placka { position: absolute; left: 5px; top: 65px; }

#detail-bytu.with-breadcrumbs { margin-top: 0; position: relative; top: -10px; left: -10px; }

#detail-bytu.with-breadcrumbs #back2flats { display: none; }

#launcher-bvv { display: block; width: 317px; height: 160px; text-align: center; position: relative; margin: 15px auto; cursor: pointer; }

#launcher-bvv img { margin: auto; }

#launcher-bvv span { display: block; position: absolute; left: 0; bottom: 0; width: 317px; height: 30px; line-height: 30px; background: #fff; background: rgba(255, 255, 255, 0.8); font-size: 1.3em; text-align: center; color: #808080; }

#video-bvv { margin-top: 20px; float: left; width: 100%; display: none; }

.virtualni-prohlidka-opener { text-align: center; padding: 15px 6% 15px 0; text-align: center; margin: 0px auto; }

.virtualni-prohlidka-opener a { text-decoration: none; display: block; width: 314px; margin: 0 auto; position: relative; }

.virtualni-prohlidka-opener a img { display: block; margin: 0 auto; }

.virtualni-prohlidka-opener a span { display: block; width: 45px; height: 46px; background: url("/allProjects/img/playicon.png") left top no-repeat; position: absolute; left: 140px; top: 40px; opacity: 0.5; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -webkit-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }

.virtualni-prohlidka-opener a:hover span { opacity: 1; }

.virtualni-prohlidka-opener .text { text-align: center; display: block; padding-top: 10px; }

#detail-bytu .virtualni-prohlidka-opener + .planner { border-top: 1px solid #ccc; padding-top: 10px; margin-top: 0px; }

#detail-bytu .virtualni-prohlidka-opener + .planner h3 { top: 10px; }

#detail-bytu .planner { margin: 10px auto; position: relative; text-align: center; }

#detail-bytu .planner .title { display: block; text-align: center; font-size: 1.2em; position: absolute; top: 0px; width: 250px; background: #fff; background: rgba(255, 255, 255, 0.8); text-align: center; z-index: 2; padding: 7px 0px; left: 50%; margin-left: -125px; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; font-weight: bold; color: #000; }

#detail-bytu .planner img { display: block; margin: 0 auto; }

#detail-bytu .planner .planner-opener.with-img { display: block; margin: 0px auto; position: relative; width: 250px; }

#detail-bytu .planner .planner-opener.with-img img { display: block; }

#detail-bytu .planner .planner-opener.with-img .planner-settings { width: 60px; height: 84px; display: block; background: url("/allProjects/img/planner/settings.png") no-repeat; position: absolute; left: 0px; bottom: 0px; }

#detail-bytu .planner .planner-opener.with-img:hover img { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }

#detail-bytu .planner .or { display: block; margin: 0px auto 0px auto; }

#detail-bytu .planner .planner-external { display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: baseline; zoom: 1; *display: inline; *vertical-align: auto; margin: 0px auto 0px auto; clear: both; background: url("/allProjects/img/planner/external.png") left center no-repeat; padding-left: 30px; height: 20px; line-height: 20px; }

#detail-bytu .planner .tutorial { display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: baseline; zoom: 1; *display: inline; *vertical-align: auto; margin-top: 10px; display: inline-block !important; }

#js-tutorial { padding: 0px 0px 4px 23px !important; background-repeat: no-repeat !important; background-position: left top !important; background: url("/repository/ico/pdf.gif") no-repeat !important; color: #F36F21; }

/* Html appended to body */
.js-popup-cover { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; opacity: 0.8; z-index: 6; }

#v360 { position: absolute; width: 800px; height: 450px; left: 50%; top: 50%; margin: -225px 0 0 -400px; border: 5px solid #F36F21; background: #fff; z-index: 7; }

#v360 a.show-full-screen { position: absolute; right: -5px; bottom: -34px; color: #fff; display: inline-block; padding: 10px 30px; background: #F36F21; font-size: 1.2em; }

#v360 a.show-full-screen:hover { text-decoration: none; }

.js-popup-close-button { width: 30px; height: 30px; position: absolute; z-index: 20; right: -30px; top: -25px; background: url("/allProjects/files/skybox/close_icon.png") no-repeat; cursor: pointer; }

#planner { position: absolute; left: 50%; top: 20px; background: #fff; border: 10px solid #fff; border-radius: 10px; -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); -o-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); behavior: url("/repository/sass/pie/PIE.php"); z-index: 6; margin-left: -40%; }

#planner .js-popup-close-button { right: -20px; top: -15px; }

#planner iframe { background: #fff; border: 0px none; }

#planner .planner-licence { padding: 5px 10px; font-style: italic; font-size: 10px; font-family: Verdana; }

#planner .tutorial { float: left; margin-right: 20px; margin-top: 5px; }

/* pro male rozliseni */
@media screen and (max-width: 900px) { #calculator.responsive, #calculator.absolute { display: none; } }

@media screen and (max-width: 990px) { #detail-bytu #pudorys-bytu { float: none; text-align: left; }
  #detail-bytu #pudorys-bytu .pudorys-pdf { text-align: left; }
  #features-sending-emails { width: auto; }
  #detail-bytu #ground { margin-right: 0; } }

/* pro male rozliseni */
@media screen and (max-width: 1100px) { #calculator.main { display: none; } }
